# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = qcad
pkgbase = qcad
pkgver = 3.22.0.0-1
pkgdesc = A 2D CAD package based upon Qt
url = http://www.qcad.org
builddate = 1547889470
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 204205056
arch = armv6h
license = GPL3
depend = qt5-script
depend = qt5-svg
depend = gcc-libs
depend = qt5-xmlpatterns
depend = qt5-tools
makedepend = glu
